body {	-webkit-text-size-adjust:100%; font-family: 'Noto Sans TC', sans-serif; overflow-x: hidden; position: relative;}
img {	border:0; }

/* Reset ================================================================================= */

a { text-decoration:none; transition: all 0.4s ease-out 0s; }
a:hover { text-decoration:none; }

* { box-sizing: border-box;}

.content-Box { max-width:1366px; width: 100%; margin:0 auto; text-align:left; position:relative; clear:both;}

#content { font-size: clamp(17px, 1.5vw, 20px); line-height:1.6; color: #3c312c; letter-spacing: 0; font-weight: 300; padding-top: 75px;}

.photo-fit img { object-fit: cover; width: 100%; height: 100%; position: absolute; z-index: 1; left: 0; top: 0;}

.photo {line-height: 0; height: 0; padding-bottom: 40%; overflow: hidden; position: relative; z-index: 1; margin-bottom: 0px;}
.imgCenter {position: absolute; top: 0; left: 0; right: 0; bottom: 0; line-height: 0; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; z-index: 2;}
.imgCenter img {max-height: 100%;}


.demo-section { padding-left: 5%; padding-right: 5%;}

.font-size-18 { font-size: clamp(16px, 1.5vw, 18px);}
.font-size-20 { font-size: clamp(17px, 1.5vw, 20px);}
.font-size-21 { font-size: clamp(18px, 1.5vw, 21px);}
.font-size-22 { font-size: clamp(18px, 1.7vw, 22px);}
.font-size-24 { font-size: clamp(18px, 1.9vw, 24px);}
.font-size-26 { font-size: clamp(20px, 2.0vw, 26px);}
.font-size-28 { font-size: clamp(22px, 2.2vw, 28px);}
.font-size-30 { font-size: clamp(22px, 2.5vw, 30px);}
.font-size-36 { font-size: clamp(22px, 3.3vw, 36px); line-height: 1.3;}
.font-size-38 { font-size: clamp(22px, 3.3vw, 38px); line-height: 1.3;}
.font-size-40 { font-size: clamp(24px, 3.5vw, 40px); line-height: 1.3;}
.font-size-42 { font-size: clamp(24px, 3.5vw, 42px); line-height: 1.3;}
.font-size-44 { font-size: clamp(24px, 3.5vw, 44px); line-height: 1.3;}
.font-size-48 { font-size: clamp(24px, 3.5vw, 48px); line-height: 1.3;}

.align-center { text-align: center !important;}
.align-left { text-align: left !important;}

.weight-300 { font-weight: 300;}
.weight-500 { font-weight: 500;}
.weight-700 { font-weight: 700;}


.banner { position: relative; margin-bottom: calc(20px + 2%); }
.banner-pc { }
.banner-mobile { display: none;}


.banner-pto { position: relative;}
.banner-pto img { object-fit: cover; width: 100%; height: 100%;}
.banner-slogon { position: absolute; z-index: 5; left: 0%; top:50%; transform: translateY(-50%); display: flex; flex-direction: column; flex-wrap: nowrap; align-items: center; width: 100%; padding-left: calc(20px + 5%); padding-right: calc(20px + 5%);}

.swiper-slide {text-align: center;font-size: 18px;display: flex;justify-content: center;align-items: center;}
.swiper-slide img {display: block;width: 100%;height: 100%;object-fit: cover;}
.swiper {width: 100%;height: 300px;margin-left: auto;margin-right: auto;}
.swiper-slide {background-size: cover;background-position: center; padding: 0 0px; position: relative;}
.mySwiper2 {height: 80%;width: 100%; margin-bottom: 25px;}
.swiper-slide .description, .swiper-slide .title , .swiper-slide .banner-btn {display: block;opacity: 0; transform: translateY(-50px);position: relative; text-align: center;}
.swiper-slide .title {font-weight: 800; font-size: clamp(23px, 3.5vw, 60px);/*-webkit-text-stroke: 2px #fff;*/ line-height: 1.2; padding-bottom: calc(5px + 1%); color: #f0f0f0;transition: all 0.5s ease 0.5s; text-shadow: 0px 0px 20px #000; letter-spacing: 0.05rem;}
.swiper-slide .title:after {/*content: "";*/ position:absolute; width: 310px; height: 8px; background: #222; left: 0; bottom: 0;}
.swiper-slide .title > span {display: block; font-size: clamp(16px, 1.1vw, 20px); padding-bottom: 15px; line-height: 1.2; font-weight: 500;}
.swiper-slide .description {font-weight:300; font-size: clamp(17px, 2vw, 30px); color: #f0f0f0 !important;transition: all 0.8s ease 0.8s; line-height: 1.2;text-shadow: 0px 0px 20px #000;  letter-spacing: 0.05rem;}
.swiper-slide .banner-btn { display: block; background: transparent; max-width: 260px; width: 100%; line-height: 60px; border-radius: 30px; margin: 0 auto; font-weight:700; font-size: 16px; color: #fff !important;transition: transform 1.2s ease 1.2s, opacity 1.2s ease 1.2s, background 0.4s ease-out 0s; padding: 0 15px; border: 2px solid #fff;}
.swiper-slide .banner-btn:hover { background: #fff; color: #4e4e4e !important;}
.swiper-slide-active .description, .swiper-slide-active .title, .swiper-slide-active .banner-btn {opacity: 1;}
.swiper-slide-active .title, .swiper-slide-active .description { transform:translateY(0px);}
.swiper-slide-active .banner-btn { transform:translateY(0px);}

.swiper-next, .swiper-prev { width: 40px !important; height: 40px !important; border-radius: 100%; background: transparent; position: absolute; z-index: 2; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: center; align-items: center; top:calc(50% - 20px);}
.swiper-next:after, .swiper-prev:after { content: ""; display: block; width: 30px; height: 30px ; border-width: 1px 1px 0 0; border-color: #fff; border-style: solid;}
.swiper-prev:after { transform: rotate(-135deg); margin-left: 4px;}
.swiper-next:after { transform: rotate(45deg); margin-right: 4px;}
.swiper-prev { left: 20px;}
.swiper-next { right: 20px;}

.swiper-pagination {  right:20px; left: auto !important; top:50% !important; transform: translateY(-50%) !important; display: flex; flex-direction: column; flex-wrap: nowrap; justify-content: center; width: auto !important; height: auto !important;}
.swiper-pagination-bullet { width: 16px !important; height: 16px !important; opacity: 1; background: none !important; margin: 5px 0 !important; border: 1px solid #d5cfb1; border-radius: 100%;}
.swiper-pagination-bullet-active { background: #d5cfb1 !important; }

.idx-about-section { margin-bottom: calc(20px + 4%); display: flex; flex-direction: row; flex-wrap: wrap; align-items: center;}
.idx-about-section > div { width: 50%;}
.idx-about-section > div:nth-of-type(2) { padding: 0 7%;}
.idx-about-section > div:nth-of-type(2) h1 { font-family: 'Noto Sans TC', sans-serif; font-weight: 400;  padding: 0 0 calc(10px + 1%) 0; margin: 0; line-height: 1.3; letter-spacing: 0;}
.idx-about-section > div:nth-of-type(2) p { padding: 0; margin:0 0 calc(20px + 2%) 0; font-weight: 300; line-height: 1.6;}

.btn01 { position: relative; display: block; width: 150px; border: 1px solid #3c312c; text-align: center; padding: 0 10px; overflow: hidden;}
.btn01:before, .btn01:after { position: absolute; content: ""; border-radius: 100%; background: #3c312c;transition: all 0.3s ease-out 0s; transform: scale(0);}
.btn01:before { width: 100px; height: 100px; left: -20%;bottom: -50px; transform-origin: 0 100%;}
.btn01:hover:before, .btn01:hover:after  { transform: scale(1);}
.btn01:after { width: 200px; height: 200px; right: -55%;bottom: -100px; transform: 100% 100%;}
.btn01 span { display: inline-block; line-height: 1; padding:12px 0; font-size: 16px; position: relative; z-index: 3; letter-spacing: 0.1rem; font-family: 'Noto Serif TC', sans-serif;}
.btn01:hover span { color: #fff;}

.idx-brand-section { padding-bottom:calc(20px + 4%);}

.title01 { margin-bottom: calc(20px + 1.5%);display: flex; flex-direction: column; flex-wrap: nowrap; align-items: center;}
.title01 > h1, .title01 > div { font-family: 'Noto Sans TC', sans-serif; font-weight: 400;  padding: 0 34px; margin: 0 0 14px 0; line-height: 1.2; position: relative; letter-spacing: 0.1rem;font-size: clamp(22px, 3.3vw, 38px); }
.title01 > h1:before, .title01 > h1:after, .title01 > div:before, .title01 > div:after { content: "" ;position: absolute; background: #3c312c; width: 1px; height: 90%; transform: rotate(30deg) translateY(-50%); top:50%}
.title01 > h1:before, .title01 > div:before { left: 10px;}
.title01 > h1:after, .title01 > div:after { right: 23px;}
.title01 > span { font-family: 'Noto Serif TC', sans-serif; font-weight: 900; color: #dbd6b9; text-transform: uppercase; line-height: 1.2;font-size: clamp(20px, 2.0vw, 26px); letter-spacing: 0.15rem; }

.loop-brand { margin:0 0 0 0; padding: 0 3% calc(20px + 3%) 3%;}
.loop-brand .owl-dots { display: none !important;}
.loop-brand .owl-item {position: relative; }
.loop-brand .owl-nav { position: absolute; bottom: 10%; transform: translateX(-50%); left: 50%; width: 120px; z-index: 11;}
.loop-brand .owl-prev, .loop-brand .owl-next { position:absolute; z-index:100;  width: 45px !important; height: 45px !important; border-radius: 100% !important; background: rgba(60,49,44,.8) !important; border: 0px solid #074151 !important; transition: all 0.4s ease-out 0s; top:50%; transform: translateY(-70%);}
.loop-brand .owl-prev:hover, .loop-brand .owl-next:hover { background: rgba(60,49,44,1) !important;}
.loop-brand .owl-prev:hover:before, .loop-brand .owl-next:hover:before { border-color: #fff;}
.loop-brand .owl-prev { left:0px; }
.loop-brand .owl-next { right:0px;}
.loop-brand .owl-prev:before, .loop-brand .owl-next:before { content: ""; position: absolute; width: 13px; height: 13px; border-width: 1px 1px 0 0; border-style: solid; border-color: #fff; background-size: contain; background-repeat: no-repeat; top:50%; left: 50%; transition: all 0.4s ease-out 0s;}
.loop-brand .owl-prev:before { transform:translate(-30%, -50%) rotate(-135deg);}
.loop-brand .owl-next:before { transform:translate(-70%, -50%) rotate(45deg);;}
.loop-brand .owl-prev:hover:before, .loop-brand .owl-next:hover:before { }
.loop-brand .owl-stage-outer {z-index: 2;}
.loop-brand .owl-stage {display: flex; flex-direction: row; flex-wrap: wrap; align-items: center;}
.loop-brand .owl-dots { position: absolute; z-index: 100; bottom:24px; left:0; width: 100%; text-align: left !important; padding: 0 0px; }
.loop-brand .owl-dots .owl-dot { border: 0px solid #c10000; background: transparent; margin-left: 8px;  margin-right: 8px; border-radius: 100%;}
.loop-brand .owl-dots .owl-dot.active {  }
.loop-brand .owl-dots .owl-dot span, .loop-brand  .owl-dots .owl-dot span { background: #c0c7cb !important; width: 10px !important; height: 10px !important; margin: 0 auto!important;transition: all 0.4s ease-out 0s !important;}
.loop-brand .owl-dots .owl-dot.active span/*, .loop-brand  .owl-dots .owl-dot:hover span*/ { background: #114375 !important; }

.idx-pro-section { background: #f9f6f0; padding:calc(20px + 4%) 5%; }

.loop-pro { margin:0 0 0 0; padding: 0 ;}
.loop-pro .owl-dots { display: none !important;}
.loop-pro .owl-item {position: relative; }
.loop-pro .owl-nav { position: absolute; top: 50%; transform: translateY(-50%); left: 0%; width: 100%; z-index: 11;}
.loop-pro .owl-prev, .loop-pro .owl-next { position:absolute; z-index:100;  width: 45px !important; height: 45px !important; border-radius: 100% !important; background: rgba(60,49,44,.8) !important; border: 0px solid #074151 !important; transition: all 0.4s ease-out 0s; top:50%; transform: translateY(-70%);}
.loop-pro .owl-prev:hover, .loop-pro .owl-next:hover { background: rgba(60,49,44,1) !important;}
.loop-pro .owl-prev:hover:before, .loop-pro .owl-next:hover:before { border-color: #fff;}
.loop-pro .owl-prev { left:-30px; }
.loop-pro .owl-next { right:-30px;}
.loop-pro .owl-prev:before, .loop-pro .owl-next:before { content: ""; position: absolute; width: 13px; height: 13px; border-width: 1px 1px 0 0; border-style: solid; border-color: #fff; background-size: contain; background-repeat: no-repeat; top:50%; left: 50%; transition: all 0.4s ease-out 0s;}
.loop-pro .owl-prev:before { transform:translate(-30%, -50%) rotate(-135deg);}
.loop-pro .owl-next:before { transform:translate(-70%, -50%) rotate(45deg);;}
.loop-pro .owl-prev:hover:before, .loop-pro .owl-next:hover:before { }
.loop-pro .owl-stage-outer {z-index: 2;}
.loop-pro .owl-stage {display: flex; flex-direction: row; flex-wrap: wrap; align-items: center;}
.loop-pro .owl-dots { position: absolute; z-index: 100; bottom:24px; left:0; width: 100%; text-align: left !important; padding: 0 0px; }
.loop-pro .owl-dots .owl-dot { border: 0px solid #c10000; background: transparent; margin-left: 8px;  margin-right: 8px; border-radius: 100%;}
.loop-pro .owl-dots .owl-dot.active {  }
.loop-pro .owl-dots .owl-dot span, .loop-pro  .owl-dots .owl-dot span { background: #c0c7cb !important; width: 10px !important; height: 10px !important; margin: 0 auto!important;transition: all 0.4s ease-out 0s !important;}
.loop-pro .owl-dots .owl-dot.active span/*, .loop-pro  .owl-dots .owl-dot:hover span*/ { background: #114375 !important; }

.pro-link { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between;}
.pro-link:hover .pro-link-pto img { transform: scale(0.96);}
.pro-link > div:nth-of-type(1) { width: 27%;}
.pro-link > div:nth-of-type(2) { width: 60%; padding-top: calc(20px + 16%); }
.pro-link-pto { padding-bottom: 94%; display: block;}
.pro-link-pto img { transition: all 2s ease-out 0s; }
.pro-link-type { font-size: 17px; line-height: 1.1; padding-bottom: 10px; }
.pro-link-name { font-size: clamp(18px, 1.9vw, 24px); line-height: 1.3; padding-bottom: 15px; font-weight: 400; }
.pro-link-info { font-size: 17px; color: #9d877d;  padding-bottom: calc(20px + 1%); }
.pro-link-btn { display: flex; flex-direction: column; flex-wrap: wrap; align-items: flex-start;}
.pro-link-btn > a { display: flex; flex-direction: row; flex-wrap: wrap; align-items: center; justify-content: flex-start; padding-bottom: 4px; margin-bottom: 6px; position: relative;}
.pro-link-btn > a:after { content: ""; position: absolute; bottom: 0; right: 0; width: 0%; height: 1px; background: #3c312c;transition: all 0.4s ease-out 0s; }
.pro-link-btn > a:hover:after { width: 100%; left: 0;}
.pro-link-btn > a > div:nth-of-type(1) { width: 25px;}
.pro-link-btn > a > div:nth-of-type(2) { width: calc(100% - 25px); padding-left: 8px; font-size: 17px;}

.idx-news-section { padding:calc(20px + 4%) 5%; }

.idx-news-list { padding-bottom: 10px; display: flex; flex-direction: column; flex-wrap: nowrap;}
.idx-news-list > div { maregin-bottom: calc(20px + 3%); display: flex; flex-direction: row; flex-wrap: wrap; background: #f0ebe1;}
.idx-news-list > div > div { width: 50%;}
.idx-news-list > div > div:nth-of-type(1) { padding:calc(20px + 3%);}
.idx-news-date { line-height: 1; color: #9d877d; font-size: 17px; padding-bottom: 15px;}
.idx-news-title { display: block; font-size: 400; padding-bottom: 8px; line-height: 1.4;}
.idx-news-title:hover { color: #91776b; font-weight: 500;}
.idx-news-data { margin: 0 0 calc(20px + 2%) 0; padding: 0; line-height: 1.6;font-size: clamp(17px, 1.5vw, 20px);}
.idx-news-pto { display:block; padding-bottom: 100%;}
.idx-news-pto img { transition: all 0.8s ease-out 0s; }
.idx-news-pto:hover img { transform: scale(1.03);}

.idx-news-list > div:nth-child(even) > div:nth-of-type(1) { order: 2;}
.idx-news-list > div:nth-child(even) > div:nth-of-type(2) { order: 1;}

@media only screen and (max-width: 1365px) {
    #content { padding-top: 60px;}

	
}
@media only screen and (max-width: 1279px) {
	

}

@media only screen and (max-width: 980px) {
	.banner-pc { display: none;}
	.banner-mobile { display: block;}
	
	.swiper-pagination {  right:auto; left: 20px !important; top:auto!important; bottom:12% !important;  transform: translateY(0%) !important; flex-direction: row; justify-content: flex-start; }
	.swiper-pagination-bullet { transform: scale(0.7); margin:0 3px !important; background: #fff !important; }
	.swiper-pagination-bullet-active {  }
	.swiper-slide .banner-btn { max-width: 140px; line-height: 44px; border-radius: 22px; font-size: 14px; }
	
	.idx-about-section { padding: 0 5%;}
	.idx-about-section > div { width: 100%;}
	.idx-about-section > div:nth-of-type(1) { margin-bottom: 20px;}
	.idx-about-section > div:nth-of-type(2) { padding: 0 0;}
	
	.loop-brand { padding: 0 5% calc(20px + 3%) 5%;}
	.loop-brand .owl-nav { width: 100px;}
	.loop-brand .owl-prev, .loop-brand .owl-next { transform:translateY(-70%) scale(0.7);}
	
	.loop-pro .owl-prev, .loop-pro .owl-next { transform:translateY(-50%) scale(0.7);}
	.loop-pro .owl-prev { left:-20px; }
	.loop-pro .owl-next { right:-20px;}
	
	.pro-link-type, .pro-link-info, .pro-link-btn > a > div:nth-of-type(2), .idx-news-date { font-size: 16px;}
}
@media only screen and (max-width: 768px) {
	.swiper-slide .banner-btn { transition: transform 0.8s ease 0.8s, opacity 0.8s ease 0.8s, background 0.8s ease-out 0s;}
	.swiper-next:after, .swiper-prev:after { width: 20px; height: 20px;}
	.swiper-prev { left: 0px;}
	.swiper-next { right: 0px;}
    
	.idx-news-list > div > div { width: 100%;}
	.idx-news-list > div > div:nth-of-type(1) { order: 2;}
	.idx-news-list > div > div:nth-of-type(2) { order: 1;}
}
@media only screen and (max-width: 640px) {
	.pro-link > div:nth-of-type(2) { padding-top: calc(20px + 2%); }
	
	
}
@media only screen and (max-width: 570px) {
	
}

@media only screen and (max-width: 414px) {
	
}

@media only screen and (max-width: 320px) {
	
	
}